a.link {
    text-decoration: none !important;
}

.navbar {
    height: 140px;
}

.grid__item {
	height: 80vh;
	min-height: 460px;
	max-width: calc(100vw - 40px);
	margin: 20px;
	z-index: 1;
	position: relative;
	text-align: center;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-transform: translate3d(0,0,0); /* Solves Safari bug because of SVG clipping mask */
}

/* General link styles */
.link {
	outline: none;
	text-decoration: none;
	position: relative;
	line-height: 1;
	color: #3a373e;
	display: inline-block;
}


/* Yaku */
.link--yaku {
	color: #1e1a1b;
	font-family: 'Playfair Display';
	font-weight: 400;
	text-transform: uppercase;
	overflow: hidden;
    padding: 0 0 20 20px;
    font-size: 9vw !important;
}
.link--yaku::before {
	content: '';
	position: absolute;
	height: 100%;
	width: 100%;
	border-width: 2px 0;
	border-color: #282828;
	border-style: solid;
	left: 0;
	-webkit-transform: translate3d(-101%,0,0);
	transform: translate3d(-101%,0,0);
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
}

.link--yaku:hover::before {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.link--yaku span {
	display: inline-block;
	position: relative;
	-webkit-transform: perspective(1000px) rotate3d(0,1,0,0deg);
	transform: perspective(1000px) rotate3d(0,1,0,0deg);
	-webkit-transition: -webkit-transform 0.5s, color 0.5s;
	transition: transform 0.5s, color 0.5s;
}

.link--yaku:hover span {
    color: #FAFAFA;
	-webkit-transform: perspective(1000px) rotate3d(0,1,0,360deg);
	transform: perspective(1000px) rotate3d(0,1,0,360deg);
}